<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="core-service.service-container" stability="default">
    <annotation name="feature-branch">
        <elem name="id" value="core-service.service-container"/>
    </annotation>
    <params>
        <param name="core-service" feature-id="true" default="service-container"/>
    </params>
</feature-spec>